{% extends "base.html" %}
{% load static %}

{% block headone %}
<title>Donasi APD</title>
<link rel="stylesheet" type="text/css" href="{% static 'css/formulir_donasi_apd.css' %}">
{% endblock %}

{% block content %}

<div class="container-fluid">
    
    <div class="row content">
        <div class="col-md-6 order-2 order-md-1">

        <h4 class="judulProgramFormulir">{{ nama_program }}</h4>
        <br></br>
        <!-- FORMULIR DONASI -->

        {%if user.is_authenticated%}
            <form method="POST" class="" style="">
                {% csrf_token %}
                {{ form }}
                <div>
                <br></br>
                    <input class=" btn-donasi rounded-pill" type="submit" value="DONASI">
                </div>
            </form>
            <a href="/donasi-apd/#program-donasi" class="btn rounded-pill btn-donasi center" style="height: 30px;">Kembali</a>
        </div>
        {% endif %}
        
        <!-- FOTO DONASI -->
        <div class="col-md-6 center order-1 order-md-2">
            <img class="fotoDetailDonasi" src='/{{ foto }}'>
        </div>

        </div>
</div>

{% endblock %}